Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

Шаблон:Блок/styles.css

Материал из SpaceOnyx
Версия от 19:41, 18 июня 2026; Soton (обсуждение | вклад)
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)
.блок * {
  box-sizing: border-box;
}

.блок {
  text-decoration: none !important;
  border-radius: 6px;
  padding: 10px 12px;
  margin-bottom: 12px;
  width: 100%;
  display: block;
}

.блок h1,
.блок h2,
.блок h3,
.блок h4,
.блок h5,
.блок h6,
.блок p,
.блок ul,
.блок ol,
.блок li,
.блок dl,
.блок dd,
.блок dt {
  margin: 0;
  padding: 0;
}

.блок h2 {
  margin-bottom: 8px;
}

.блок ul,
.блок ol {
  padding-left: 20px;
}

.блок hr {
  border-top: 6px solid rgba(255,255,255,0.05);
  margin: 8px 0;
}

.mw-parser-output .блок p,
.mw-parser-output .блок ul,
.mw-parser-output .блок ol {
  margin: 0 !important;
  padding: 0 !important;
}

.mw-parser-output .блок h1,
.mw-parser-output .блок h2,
.mw-parser-output .блок h3,
.mw-parser-output .блок h4 {
  margin: 0 !important;
}

.mw-parser-output .блок {
  line-height: 1.3;
}

.mw-collapsible-content {
  margin: 0 !important;
  padding: 0 !important;
}